<?php
require_once( get_template_directory() .'/framework/shortcodes/framework/cs-framework.php');
define( 'CS_ACTIVE_FRAMEWORK',  false  ); // default true
define( 'CS_ACTIVE_METABOX',    false ); // default true
define( 'CS_ACTIVE_SHORTCODE',  true ); // default true
define( 'CS_ACTIVE_CUSTOMIZE',  false ); // default true


define('XS_SHORTCODE_DIR', get_template_directory() . '/framework/shortcodes/');




require_once( XS_SHORTCODE_DIR . 'faq.php' );
require_once( XS_SHORTCODE_DIR . 'columns.php' );
require_once( XS_SHORTCODE_DIR . 'speaker.php' );
require_once( XS_SHORTCODE_DIR . 'sponsor.php' );
require_once( XS_SHORTCODE_DIR . 'pricing.php' );
require_once( XS_SHORTCODE_DIR . 'location.php' );
require_once( XS_SHORTCODE_DIR . 'blog.php' );
require_once( XS_SHORTCODE_DIR . 'schedule.php' );